Debian Security Advisory 5527-2

Debian Linux Security Advisory 5527-2 – The webkit2gtk update released as 5527-1 introduced a regression that is causing programs such as yelp, liferea or gnucash to stop working in certain cases.Debian Linux Security Advisory 5527-2 – The webkit2gtk update released as 5527-1 introduced a regression that is causing programs such as yelp, liferea or gnucash to stop working in certain cases.